*{
	margin:0;
	padding:0;
	font-family: 'Palanquin', sans-serif;
	box-sizing: border-box;
}
html, body {
	height: : 100%
	width: 1280px;
	background-color: #F3F3F3;
}
html {
	scroll-behavior: smooth;
}
a{
	text-decoration: none;
}
/*--------------------------------------------------------------------- header ---------------------------------------------------------------------*/ 
.header {	
	font-size: 12px;
}
.logo{
	margin-left: 160px;
	margin-top: 20px;
	width: 80px;
	cursor: pointer;
}
.navbar{
	width: 90%;
	height: 0px;
	padding: 25px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: bolder;
	letter-spacing: 0.5px;}

.navbar ul li {
	list-style: none;
	display: inline-block;
	margin: 0 30px;
	position: relative;
}
.navbar ul li a{
	text-decoration: none;
	color: #FEC219;
}
.navbar ul li::after {
	content: '';
	height: 2.5px;
	width: 0%;
	background:#FEC219;
	position: absolute;
	left: 0;
	bottom:-3px;
	border-radius: 30px;
	transition: 0.5s
}
.navbar ul li:hover:after{
	width: 100%;
}

/*--------------------------------------------------------------------- headings ---------------------------------------------------------------------*/ 

.title h1, h2 {
	font-size: 30px;
	margin-left:180px; 
	line-height: 40px;}
.title h2{color: #FEC219;
	font-weight: bolder;}
.title h1{margin-top: 90px;
	font-weight: normal;}
/*--------------------------------------------------------------------- two-coloumn ---------------------------------------------------------------------*/ 
.wrappercontent{
	padding: 70px 8px 70px 8px;
	margin: 0 auto;
	box-sizing: border-box;
	float: left;
	display: inline-block;
}
.leftcoloumn {
	flex-basis: 30%;
}
/*--------------------------------------------------------------------- slider ---------------------------------------------------------------------*/ 

.leftcoloumn {
	margin: 100px 80px 0 175px;
	float: left;
}

.slider {
	width: 400px;
	height:400px;
	justify-content: center;
	align-items: center;
	overflow: hidden;}

.slides {width: 500%;
	height: 400px;
	display: flex}

.slides input {
	display: none;
}
.slide {
	width: 20%;
	transition: 2s;
}

.slide img {
	width: 400px;
	height: 400px
}
.dots {
	position: absolute;
	width: 380px;
	margin-top: 20px;
	display: flex;
	justify-content: center; }

.dots-btn{
	border: 2px solid #FEC219;
	padding: 3px;
	border-radius: 10px;
	cursor: pointer;
	transition: 1s
}
.dots-btn:not(:last-child){margin-right: 20px}
.dots-btn:hover {background: #FEC219;}

#img1:checked ~ .first{
	margin-left: 0% 
}
#img2:checked ~ .first{
	margin-left: -20% 
}
#img3:checked ~ .first{
	margin-left: -40%
}
/*--------------------------------------------------------------------- right coloumn ---------------------------------------------------------------------*/ 

.rightcoloumn {float:left;}
.rightcoloumn h3{font-size: 50px;
	margin: 150px 0 0 0 ;
	color: #FEC219
	}
.rightcoloumn h4{font-size: 30px;
	}
.btn-back{
	color: #000;
	display: block;
	border : 0;
	width: 140px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 8px 45px;
	border-radius: 25px;
	background:#FEC219;
	cursor: pointer;
	transition: 0.3s linear;
	margin-top: 30px;
	float: left;
}
.btn-back:hover {
	background : #2da7e3;
	color: #fff
}
.btn-back:active {
	background : #38BDFE;
}


footer{float: left;
	background-color:#38BDFE;
	height: 260px;
	width: 100%;
	margin: 150px 0 0 0
}
.logofooter {
	max-width: 90px;
	cursor:pointer;
	margin:40px 0 0 610px;
}
.content2{
	display: block;
	margin-left:520px;
	margin-top: 10px;
	cursor:pointer;
}
.content2 img{
	max-width: 30px;
	margin-right: 80px;
}
.navbar2{width: 50%;
	margin-right: auto;
	margin-left:410px;;
	height: 20px;
	padding: 25px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: bolder;
	letter-spacing: 1px;
	transition: 0.3s linear;
	font-size: 12px }

.navbar2 ul li {
	list-style: none;
	display: inline-block;
	margin: 0 30px;
	position: relative;
}
.navbar2 ul li a{
	text-decoration: none;
	color: #fff;
}
.navbar2 ul li a:hover{
	width: 100%;
	color: #FEC219
}
.copyright {
	color: #fff;
	cursor:pointer;
	margin-top:15px }
hr {width: 90%;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;}
.copyright p{
	margin-left:505px;
	margin-top: 10px}



#myBtn {position: fixed;
right: 40px;
bottom: 40px;
width: 50px;
height: 50px;
border-radius: 50%;
background:#FEC219;
box-shadow: 0 0 7px rgba(0,0,0,0.3);
outline: none;
border: none;
cursor: pointer;
text-decoration: none;
text-decoration: none;
color: white;
text-align: center;
line-height: 50px;
}

#myBtn:active{
	background: #38BDFE

}